Debian Bug report logs - #373134
ITA: vtun -- Virtual Tunnel over TCP/IP Networks

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Morgon Kanter <morgon@surgo.net>

Date: Mon, 12 Jun 2006 23:48:02 UTC

Owned by: "Martín Ferrari" <martin.ferrari@gmail.com>

Severity: normal

Found in version wnpp/n/a

Fixed in version vtun/2.6-5

Done: Martín Ferrari <martin.ferrari@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#373134; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Morgon Kanter <morgon@surgo.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Morgon Kanter <morgon@surgo.net>
To: submit@bugs.debian.org
Subject: O: vtun -- Virtual Tunnel over TCP/IP Networks
Date: Mon, 12 Jun 2006 18:59:26 -0400
Package: wnpp
Version: N/A; reported 2006-06-12.
Severity: normal

I really don't know what I'm doing with this package. I can't really fix 
its bugs or give it the attention it needs, so I'm orphaning it in the 
hopes that someone more knowledgable with these sorts of issues can.

Its functionality is generally done better by the openvpn package 
anyway; I don't recommend vtun over openvpn for any sort of use.
-- 
Morgon Kanter		<morgon@surgo.net>



Changed Bug title. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Martín Ferrari" <martin.ferrari@gmail.com>. Request was from "Martín Ferrari" <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#373134; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 373134-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Martín Ferrari <martin.ferrari@gmail.com>
Cc: 373134-quiet@bugs.debian.org
Subject: Re: adoption
Date: Sat, 12 Aug 2006 20:54:30 +0200
On Wed, Jun 14, 2006 at 17:33:24 -0300, Martín Ferrari wrote:
> retitle 373134 ITA: vtun -- Virtual Tunnel over TCP/IP Networks

Do you still intend to adopt vtun?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#373134; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Martín Ferrari" <martin.ferrari@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 373134-quiet@bugs.debian.org (full text, mbox):

From: "Martín Ferrari" <martin.ferrari@gmail.com>
To: "Matej Vela" <vela@debian.org>
Cc: 373134-quiet@bugs.debian.org
Subject: Re: adoption
Date: Sat, 12 Aug 2006 16:52:07 -0300
Hi!

On 8/12/06, Matej Vela <vela@debian.org> wrote:
> On Wed, Jun 14, 2006 at 17:33:24 -0300, Martín Ferrari wrote:
> > retitle 373134 ITA: vtun -- Virtual Tunnel over TCP/IP Networks
>
> Do you still intend to adopt vtun?  (This is just a ping, I'm not
> interested in adopting it myself.)

Yes, I am. But it happened to be a lot of work and I didn't have
enough time to do it yet.



-- 
Martín Ferrari

Information stored:
Bug#373134; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@ekaia.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 373134-quiet@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@ekaia.org>
To: Martín Ferrari <martin.ferrari@gmail.com>, 373134-quiet@bugs.debian.org
Subject: adoption
Date: Wed, 8 Nov 2006 01:30:53 +0100
Hi Martin,
I was about NMU this package because the debconf transition and i did
see your ITA of some months ago. Do you still intend to adopt vtun? 
If yes, please, could you take care of the debconf transition bug ASAP?

Ana



Information stored:
Bug#373134; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Martín Ferrari" <martin.ferrari@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #29 received at 373134-quiet@bugs.debian.org (full text, mbox):

From: "Martín Ferrari" <martin.ferrari@gmail.com>
To: 373134-quiet@bugs.debian.org, "Ana Guerrero" <ana@ekaia.org>
Subject: Missed mail
Date: Fri, 24 Nov 2006 01:23:07 -0300
Ana, it seems that gmail decided to eat (or send to spam) your mail
about the cdebconf transition, that I just have seen when reading the
bugs.d.o page.

After some very intensive months at the university, I'm coming back to
my work on  Debian, and I'm working right now on an upload for vtun,
solving many of the pending bugs, including the cdebconf bug. I hope
to have this ready today, at least to solve the most urgent bugs and
to acknowledge the bubulle's NMU.


From: Ana Guerrero <ana@ekaia.org>
To: Martín Ferrari <martin.ferrari@gmail.com>,
	373134-quiet@bugs.debian.org
Subject: adoption
Date: Wed, 8 Nov 2006 01:30:53 +0100

Hi Martin,
I was about NMU this package because the debconf transition and i did
see your ITA of some months ago. Do you still intend to adopt vtun?
If yes, please, could you take care of the debconf transition bug ASAP?

Ana




-- 
Martín Ferrari

Reply sent to Martín Ferrari <martin.ferrari@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Morgon Kanter <morgon@surgo.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 373134-close@bugs.debian.org (full text, mbox):

From: Martín Ferrari <martin.ferrari@gmail.com>
To: 373134-close@bugs.debian.org
Subject: Bug#373134: fixed in vtun 2.6-5
Date: Fri, 24 Nov 2006 17:02:09 +0000
Source: vtun
Source-Version: 2.6-5

We believe that the bug you reported is fixed in the latest version of
vtun, which is due to be installed in the Debian FTP archive:

vtun_2.6-5.diff.gz
  to pool/main/v/vtun/vtun_2.6-5.diff.gz
vtun_2.6-5.dsc
  to pool/main/v/vtun/vtun_2.6-5.dsc
vtun_2.6-5_i386.deb
  to pool/main/v/vtun/vtun_2.6-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 373134@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martín Ferrari <martin.ferrari@gmail.com> (supplier of updated vtun package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 24 Nov 2006 11:08:26 -0300
Source: vtun
Binary: vtun
Architecture: source i386
Version: 2.6-5
Distribution: unstable
Urgency: low
Maintainer: Martín Ferrari <martin.ferrari@gmail.com>
Changed-By: Martín Ferrari <martin.ferrari@gmail.com>
Description: 
 vtun       - Virtual Tunnel over TCP/IP Networks
Closes: 262416 319449 332139 344784 373134
Changes: 
 vtun (2.6-5) unstable; urgency=low
 .
   * New maintainer. (Closes: #373134: ITA)
   * Acknowledge NMU. Thanks bubulle!
   * Re-packaged from scratch, with up-to-date autotools, current DH version
     and Standards-Version, and removing unneeded dependencies, solving some
     bugs in the way. (Closes: #344784)
   * Added conditional dependency on debconf-2.0. (Closes: #332139)
   * Added warnings about insecure encryption. (Closes: #319449)
   * New init.d uses /etc/default/vtun and can handle multiple clients and
     one server. (Closes: #262416)
Files: 
 8d4457b5233253bdb2e662dc8ba9305b 631 net optional vtun_2.6-5.dsc
 de0ad58c0fea3da22c818e2f4c49d685 99085 net optional vtun_2.6-5.diff.gz
 08bd22b7604955577bb6bc4bbf006ddb 58376 net optional vtun_2.6-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFZyG7lAuUx1tI/64RAnrhAJ9AHD+wqm9i5ZmaF4qYj0oRWga71gCfaKjM
1FbbG+N1oInktdvKp7sLD54=
=y4TQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:15:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:23:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.